Either enyo should be available via HTTPS, or the link to JSFiddle should be removed

Description

JSFiddle no longer loads JS from HTTP - it requires HTTPS. Thus, all Enyo Fiddles fail to run. Yet http://enyojs.com/get-enyo/ contains a section on JSFiddle, with a link. There are two ways to fix this:
1) Make enyo available via HTTPS, and update JSFiddle with the new links
or
2) Remove the text and link form enyojs.com and ask JSFiddle to remove Enyo from the supported frameworks list

CodePen still loads JS via HTTP, so you could add a link to them

Environment

all browsers

Status

Assignee

P. Douglas Reeder

Reporter

P. Douglas Reeder

External issue ID

None

Tango Test Run Elements

None

Old Issue Key

None

Components

Affects versions

2.5.1-pre.8
2.5.4-pre.3
Future
2.6

Priority

None
Configure